.clients-section .inner-container .column {

    margin-top: 30px;
}



    .blog .sidebar {
    background: #414956;
    padding: 30px;
    margin: 0 0 60px 20px;
    box-shadow: 0 4px 16px rgb(0 0 0 / 10%);
}

.blog .sidebar .categories ul {
    list-style: none;
    padding: 0;
}
.blog .sidebar .categories ul li + li {
    padding-top: 10px;
}
.blog .sidebar .categories ul a {
    color: #f0f0f0;
    transition: 0.3s;
}
.blog .sidebar .categories ul a:hover {
    color: #e96b56;
}
.blog .sidebar .categories ul a span {
    padding-left: 5px;
    color: #aaaaaa;
    font-size: 14px;
}


.blog .sidebar .sidebar-title-c {

    font-size: 30px;
    font-weight: 700;
    padding: 0 0 0 0;
    margin: 0 0 15px 0;
    color: #f0f0f0;
    position: relative;
}

.blog .sidebar .sidebar-title-t {

    font-size: 30px;
    font-weight: 700;
    padding: 0 0 0 0;
    margin: 0 0 15px 0;
    color: #f0f0f0;
    position: relative;
}

.blog .sidebar .sidebar-title-r {
    margin-top: 50px !important;
    font-size: 30px;
    font-weight: 700;
    padding: 0 0 0 0;
    margin: 0 0 15px 0;
    color: #f0f0f0;
    position: relative;
    border-top: 1px solid #fff;
}














@media only screen and (max-width: 768px) {

  #whatsapp-1{

     display:none !important;
  }

}


 .bi-dash-circle-fill::before,  .bi.bi-plus-circle-fill {

    color: #fff !important;
}



.section-title h2, .section-title p {
    text-transform: inherit;
}

.breadcrumbs a { color: #aaa; }
.breadcrumbs a:hover { color: #777; }

section.blog {
    padding: 30px 0;
}

.member-img .play-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font-size: 3rem;
    color: white;
    background-color: rgba(0,0,0, 0.6);
    display:block;
    width: 4rem;
    height: 4rem;
    text-align: center;
    line-height: 4rem;
    border-radius: 50%;
}

.all-items {
    color: #bbb;
    font-size: 1.2rem;
}
.all-items:hover {
    color: #aaa;
    text-decoration: underline;
}

.home-about-content {
    color: #7d7d7d;
    font-size: 15px;
    line-height: 25px;
}

.sidebar ul.category li i {
    cursor: pointer;
}
.sidebar ul.category li i.bi-dash-circle-fill {
    display: none;
}
.sidebar ul.category li ul.subcategory {
    display: none;
    padding-left: 20px;
}
.sidebar ul.category li ul.subcategory li {
    padding: 5px;
}







